/*     127170 : 타이틀 텍스트      */
.title__127170__ {font-size:0; }
.title__127170__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__127170__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__127170__.style_top p {padding-top:12px;}
.title__127170__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__127170__.style_right p {padding-right:14px;}
.title__127170__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__127170__.style_bottom p {padding-bottom:12px;}
.title__127170__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__127170__.style_left p {padding-left:14px;}
.title__127170__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__127170__.style_circle1 p {padding-left:18px;}
.title__127170__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__127170__.style_circle2 p {padding-left:18px;}
.title__127170__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__127170__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     127174 : 번호형 리스트      */
.text_list__127174__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__127174__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__127174__ ul li:first-child {margin-top:0}
.text_list__127174__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__127174__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__127174__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__127174__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__127174__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__127174__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__127174__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__127174__.s_size_300 i {border-width:2px}
.text_list__127174__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__127174__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__127174__ ul li {font-size:15px}
}

/*     127175 : 한줄 텍스트      */
.text__127175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__127175__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__127175__ p {font-size:15px}
}

/*     127171 : 장문 텍스트      */
.textarea__127171__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127171__ p {font-size:15px}
}

/*     127176 : 한줄 텍스트      */
.text__127176__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__127176__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__127176__ p {font-size:15px}
}

/*     127177 : 장문 텍스트      */
.textarea__127177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127177__ p {font-size:15px}
}

/*     127173 : 이미지      */
.img__127173__ {max-width:100%}
.img__127173__ * {box-sizing:border-box}
.img__127173__ a {display:block;vertical-align:top}
.img__127173__ img {width:px;vertical-align:top}

